.main-page .module {
  margin: 0 0 20px 0;
}
.main-page .table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #fff;
}

.announcement-block {
  margin-bottom: 40px;
  clear: left;
}
.announcement-block .announcement-item {
  margin-bottom: 20px
}
.announcement-block-content {
  padding-top: 10px;
}
.announcement-block .tab-content a:hover {
  color: var(--main-color);
}
.announcement-block .heading {
  border-bottom: 3px solid var(--main-color);
  color: var(--main-color);
  padding: 3px 0 0 0;
}
.announcement-block .nav-tabs > li {
  margin: 0;
}
.announcement-block .heading a {
  border-radius: 0;
  padding: 2px 5px;
  color: #aaa;
  font: bold 1.3rem Arial, sans-serif;
  border: none;
}
.announcement-block .heading .title {
  text-transform: uppercase;
  background: none;
  font-size: 1.7rem;
  padding-right: 30px;
}
.announcement-block .heading .title:hover .glyphicon {
  animation: fadeOutRight 1s infinite;
}
.announcement-block .heading .title a {
  color: var(--main-color);
  padding: 5px 0 2px 0;
  margin: 0;
}
.features-slider-title {
  font-family: "Roboto Condensed", "Arial Narrow", Arial, sans-serif;
  font-size: 2.2rem;
  line-height: 1;
  color: #fff;
  position: absolute;
  bottom: 20px;
  width: 100%;
  left: 0;
  padding: 0 25px;
  z-index: 5;
  font-weight: bold;
  text-shadow: 1px 1px 1px #000;
}
.features-slider-main-item-big .features-slider-title {
  font-size: 3.8rem;
  padding: 0 50px;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}
.features-slider-subtitle {
  font-size: 0.9rem;
  position: absolute;
  top: 20px;
  left: 20px;
  padding: 3px 5px 2px;
  background-color: var(--main-color);
  text-transform: uppercase;
  z-index: 4;
  color: #fff;
}
.features-slider-item a:before {
  left: 1px;
  bottom: 1px;
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  height: 70px;
  width: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
}
.features-slider-main-item-big a:before {
  height: 100px;
}
.features-slider-item a:hover:after {
  left: 1px;
  bottom: 1px;
  right: 0;
  top: 0;
  content: "";
  display: block;
  position: absolute;
  z-index: 3;
  background: rgba(0, 0, 0, 0.4)
}
.announcement-flash-nav {
  margin: 20px 0;
}
.announcement-flash-nav .item {
  font: normal 1.5rem/1 Arial, sans-serif;
  margin: 0 3px 5px;
  display: inline-block;
  padding: 3px 5px 5px;
  background-color: #fff;
}
.announcement-flash-nav .item:hover {
  background-color: var(--main-color);
  color: #fff;
}
.announcement-flash-game {
  padding: 15px;
  border-radius: 10px;
  text-align: center;
  display: block;
  background: #fff;
  font: normal 1.3rem/1 Arial, sans-serif;
  position: relative;
  overflow: hidden;
}
.announcement-flash .row {
  margin: 0 -5px;
}
.announcement-flash .col-md-2 {
  padding: 0 5px;
}
.announcement-flash-game-description {
  display: none;
  width: 100%;
  padding: 80px 15px 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}

.announcement-flash-game:hover .announcement-flash-game-description {
  display: block;
}
.announcement-block .heading.nav-tabs > li.active > a,
.announcement-block .heading.nav-tabs > li.active > a:focus,
.announcement-block .heading a:hover {
  color: #444;
  border: none !important;
  background-color: transparent;
  text-decoration: none;
}

.announcement-block .heading a:hover {
  color: var(--main-color);
}
.file-announcement .announcement-block-content {
  display: flex;
  flex-wrap: wrap;
  margin: 5px -5px 0;
  padding: 0;
}
.file-announcement .announcement-item {
  overflow: hidden;
  background-color: #fff;
  padding: 10px;
  margin: 5px;
  flex-basis: calc(50% - 11px);
}
.file-announcement .game-title {
  font-size: 1.6rem
}

.announcement-block.poll-module .heading a {
  padding: 0;
  font-size: inherit;
}

.announcement-block .game-title, .announcement-block .game-title a {
  color: var(--main-color);
}

.announcement-block .game-title a:hover {
  text-decoration: underline
}

.forum-announcement .media-heading {
  margin: 0 0 20px 0;
}
.announcement-block font {
  color: inherit;
}

.announcement-block .item-title {
  font: normal 1.5rem/1 Arial, sans-serif;
}

.announcement-block .mute, .announcement-block .mute a {
  color: #999;
}

.discount-announcement .table {
  margin: 12px 0 11px;
  table-layout: fixed;
}

.discount-announcement .table td {
  padding-top: 10px;
  padding-bottom: 6px;
}

.discount-announcement .item-title {
  font: bold 1.3rem Arial, sans-serif;
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
}

.discount-announcement td:first-of-type {
  width: 66%;
}

.discount-announcement-price {
  white-space: nowrap;
}

.announcement-block .block-content {
  overflow: hidden;
}

.game-announcement-block {
  margin-top: 20px;
}
.game-announcement-block .wrapper {
  display: flex;
  margin: 0 -3px;
  justify-content: space-between;
}
.game-announcement-block .item {
  margin: 0 3px;
  min-width: 140px;
  flex-grow: 0;
  flex-basis: 16.666%;
}
.game-announcement-card {
  background-color: #fff;
  position: relative;
  white-space: normal;
  overflow: hidden;
}

.game-announcement-card .gp-game-follow {
  position: absolute;
  top: 0;
  right: 10px;
  z-index: 2;
  border-radius: 0;
  border: none;
  background: transparent;
  padding: 0;
}

.game-announcement-card .gp-game-follow:before {
  font-family: 'icomoon';
  content: "\e621";
  position: absolute;
  top: 4px;
  left: 50%;
  z-index: 10;
  color: #eee !important;
  text-shadow: none;
  font-size: 1rem;
  margin-left: -0.35rem;
}

.game-announcement-card .gp-game-follow.active:before {
  content: "\f00c";
  font-size: 1.2rem;
  top: 1px;
}

.game-announcement-card .gp-game-follow.btn-standart .glyphicon {
  font-size: 32px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  color: #888;
  margin: 0
}

.game-announcement-card .gp-game-follow.btn-standart:hover .glyphicon {
  color: #555;
}

.game-announcement-card .icon-checkmark:before {
  font-family: 'Glyphicons Halflings';
  content: "\e044";
}

.game-announcement-card:hover {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3)
}

.game-announcement-card .gp-game-follow.active {
  border: none;
  background: transparent;
}

.game-announcement-card .gp-game-follow.active .glyphicon {
  color: var(--main-color);
}

.game-announcement-wrapper {
  display: block;
  position: relative;
}
.game-announcement-wrapper img {
  height: auto;
}

.game-announcement-description {
  padding: 0 10px 10px;
  text-align: center;
  min-height: 130px;
}
.game-announcement-description h5 a {
  position: static;
}
.game-announcement-description h5 a::before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.game-announcement-metadata {
  display: none;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.75);
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 10px;
  color: #fff;
  font-size: 1.4rem;
}
.game-announcement-card:hover .game-announcement-metadata {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.game-announcement-card .gp-game-choice {
  padding: 10px 0;
}

.game-announcement-price {
  position: absolute;
  text-align: center;
  bottom: 10px;
  left: 50%;
  font-size: 1.2rem;
  transform: translateX(-50%);
}

.game-announcement-price .glyphicon {
  font-size: 85%;
  opacity: 0.8
}

.announcement-block-server-item {
  width: 10%;
  padding: 5px;
  display: inline-block;
  vertical-align: top;
}
.game-announcement-block .game-rating-points {
  border: 5px solid #fff;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  width: 52px;
  height: 52px;
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 10px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5)
}
.game-announcement-card:hover .game-rating-points {
  background-color: var(--main-color);
}
.gallery-announcement .item-wrapper {
  float: left;
  position: relative;
  width: 20%;
  display: block;
  z-index: 1;
}
.gallery-announcement .item-description {
  display: none;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  text-align: center;
  color: #fff;
  vertical-align: middle;
}

.gallery-announcement .item-description .title {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 30%;
  width: 80%;
  margin: -10% 0 0 -40%;
  font-size: 1.6rem;
}

.gallery-announcement .item-wrapper:hover .item-description {
  display: block;
}

.gallery-announcement .item-wrapper {
  transition: all .2s ease-in-out;
}

.gallery-announcement .item-wrapper:hover {
  transform: scale(1.5);
  z-index: 2;
}
.gallery-announcement img {
  height: auto;
}
.announcement-block.prizes .content {
  padding: 15px 2px;
}
.announcement-block.prizes .item {
  overflow: hidden;
  white-space: nowrap;
  padding: 2px 0;
}
.announcement-block.prizes .prize-item {
  white-space: normal;
  width: 275px;
  margin: 0 2px;
  background: #fff;
  position: relative;
  vertical-align: top;
  display: inline-block;
}

.prize-footer {
  margin-top: auto;
}
.prize-item-content {
  display: flex;
  flex-direction: column;
  padding: 20px;
  height: 340px;
}
.prize-item-content img {
  height: auto;
  margin-bottom: 20px;
}
.bonus-prize-old-price {
  text-decoration: line-through;
  color: #aaa;
  margin-bottom: 5px;
  font-size: 1.6rem;
  font-weight: normal;
}
.prize-item-content .price {
  font: bold 2.2rem/1 "Roboto Condensed","Arial Narrow", Arial, sans-serif;
  color: #666;
  margin-bottom: 5px;
}
.prize-item-content   .open {
  font: normal 1.2rem/1 "Roboto Condensed","Arial Narrow", Arial, sans-serif;
  position: relative;
  padding-bottom: 10px;
  margin: 0 auto 10px;
  color: #666;
}
.prize-item-content .open .rail {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 3px;
  background-color: #eee;
  overflow: hidden;
}
.prize-item-content .open .percent {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  background: url(../img/ui/bonus-gradient.png) no-repeat 0 0;
  z-index: 1;
}
.announcement-block.prizes .prize-title {
  font: bold 1.6rem/1.2 "Roboto Condensed","Arial Narrow", Arial, sans-serif;
  color: #444;
  margin: 0 0 10px 0;

}
.announcement-block.prizes .marks {
  position: absolute;
  top: 0;
  right: 0;
  color: #fff;
}
.announcement-block.prizes .mark {
  background-color: #0557c7;
  margin-left: 5px;
  padding: 5px 10px;
  display: inline-block;
}
.announcement-block.prizes .prize-item .mark-2 {
  display: inline-block;
  padding: 5px 10px;
  margin-left: 5px;
  background: rgb(255,146,87);
  background: linear-gradient(90deg, rgba(255,146,87,1) 0%, rgba(253,50,94,1) 50%, rgba(195,55,169,1) 100%);
}
.announcement-block.prizes .prize-item:hover .prize-title {
  display: flex;
}

.announcement-block.prizes .carousel-control {
  background: none;
  position: static !important;
  margin-top: -5px;
  margin-right: 5px;
  display: inline-block;
}
.announcement-block.prizes .carousel-control .glyphicon {
  position: static !important;
  font-size: 2.2rem;
}
.announcement-block.prizes:hover .carousel-control {
  color: #aaa
}
.announcement-block.prizes .btn-all {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0 0 -16px -40px
}
.announcement-block.prizes .prize-item .btn {
  margin: 20px 0 0 0;
  border-radius: 4px;
  box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2);;
  background-color: #eee;
  display: block;
  width: 100%;
  padding: 10px;
  font: normal 1.4rem/1 Arial, Helvetica, sans-serif;
  transition-property: background-color;
  transition-duration: 500ms;
}
.announcement-block.prizes .prize-item:hover .btn {
  box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5);
  color: #eee;
  background-color: var(--main-color);
}
.flexbox-wrapper .forum-announcement {
  flex-grow: 1;
  margin-right: 20px;
}

.social-plugins-widget {
  margin: 0 0 20px 0;
  border: none;
  overflow: hidden;
}
.social-plugins-widget .nav-tabs {
  font-size: 1.8rem;
  border: none;
}
.social-plugins-widget .nav > .vk-tab > a {
  color: #597ea2;
  background-color: transparent;
}
.social-plugins-widget .nav > .fb-tab > a {
  color: #3b5a99;
  background-color: transparent;
}
.social-plugins-widget .nav > .yt-tab > a {
  color: #CC181E;
  background-color: transparent;
}
.social-plugins-widget .nav > .ok-tab > a {
  color: #EB722E;
  background-color: transparent;
}
.social-plugins-widget .nav > .vk-tab > a:hover,
.social-plugins-widget .nav > .vk-tab.active > a {
  background-color: #597ea2;
  color: #fff;
}

.social-plugins-widget .nav > .fb-tab > a:hover,
.social-plugins-widget .nav > .fb-tab.active > a {
  background-color: #3b5a99;
  color: #fff;
}

.social-plugins-widget .nav > .yt-tab > a:hover,
.social-plugins-widget .nav > .yt-tab.active > a {
  background-color: #CC181E;
  color: #fff;
}

.social-plugins-widget .nav > .ok-tab > a:hover,
.social-plugins-widget .nav > .ok-tab.active > a {
  background-color: #EB722E;
  color: #fff;
}

.social-plugins-widget .nav-tabs.nav-justified > .active > a,
.social-plugins-widget .nav-tabs.nav-justified > .active > a:hover,
.social-plugins-widget .nav-tabs.nav-justified > .active > a:focus {
  border: none;
}
.social-plugins-widget .tab-content {
  padding: 0;
  margin: 0;
}
.social-plugins-widget .nav-tabs > li > a {
  border-width: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0;
}
.social-plugins-widget .nav-tabs > li {
  margin: 0 !important;
  border-width: 0;
  padding: 0;
}
.social-plugins-widget .nav-tabs a:focus {
  outline: 0
}

.forum-announcement .poll-module {
  flex-basis: 28%;
  margin: 0 0 0 20px;
  padding-bottom: 0;
  background-color: #333;
  color: #eee;
}
.forum-announcement .poll-module .content-block-heading,
.forum-announcement .poll-module a {
  color: #fff
}
.forum-announcement section {
  flex-grow: 1;
}
.post-flow-container .post-title {
  max-width: unset;
}
.horizontal-huge-box {
 margin-bottom: 20px;
}
@media (max-width: 900px) {
  .game-announcement-block .tab-pane {
    white-space: nowrap;
    overflow-x: auto;
  }
  .announcement-block.prizes .content {
    padding-bottom: 0;
  }
  .announcement-block.prizes .carousel-inner {
    overflow: visible;
    position: static;
    overflow-x: auto;
    width: 100%;
    white-space: nowrap;
    height: auto;
  }
  .announcement-block.prizes .carousel-inner > .item {
    display: inline-block;
    position: static;
    float: none;
  }
  .announcement-block.prizes .prize-item {
    float: none !important;
    display: inline-block;
    margin: 5px;
  }
  .announcement-block.prizes .btn-all, .announcement-block.prizes .carousel-control {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .gallery-announcement .item-wrapper {
    width: 33.333333%
  }
  .features-slider-main-item-big .features-slider-title {
    text-align: left;
    padding: 0 25px;
    font-size: 2.2rem;
  }
}
/* Extra small devices (phones, 600px and down) */
@media (max-width: 600px) {
  .forum-announcement {
    flex-wrap: wrap;
  }
  .forum-announcement  .poll-module {
    flex-basis: auto;
    margin: 0;
    padding-bottom: 0;
  }
  .flexbox-wrapper .forum-announcement {
    margin-right: 0;
  }
  .file-announcement .announcement-block-content {
    display: block;
  }
  .gallery-announcement .item-wrapper {
    width: 50%
  }
  .game-announcement-description div:last-child {
    display: none;
  }
  .game-announcement-description {
    min-height: 80px;
  }
  .file-announcement .block-content, .forum-announcement .block-content, .blog-announcement .block-content {
    border: none;
    padding: 20px 0 20px 0;
  }
}
